ID = 'Tarana_propersims_49'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [300, 1.0, 444.33372084034647, 487.78446392856807, 521.11412579531986, 561.80981832413818, 626.75923102964089, 0, 0, 0, 0, 0, 0, 0]
incongruent_data =[300, 1.0, 466.55200007300624, 514.51105108341153, 559.05224062491004, 607.51014432168483, 685.64772787045206, 0, 0, 0, 0, 0, 0, 0]
